<template>
    <div v-if="error" class="error">
        <p>{{ error }}</p>
    </div>
</template>

<script>
export default {
    props: {
        error: {
            type: String,
            default: ''
        }
    },
}
</script>

<style lang="scss" scoped>
.error {
    color: red;
    padding: 5px;
    margin-top: 5px;
}
</style>